body
{
	color: #333;
	background-color: #206f80;
}

a
{
	color: #900;
}

a:hover
{
	color: #333;
}

h1, a.btn
{
	color: #ffffff;
	background-color: #5ba2b1;
}

h1 a
{
	color: #cceeee;
}

h1 a:hover
{
	color: #fff;
}

h2
{
	color: #ffffff;
	background-color: #87b9c4;
}

h2 span
{
	color: #fdd;
}

h3, table.message th
{
	color: #5ba2b1;
}

#main
{
	background: #5ba2b1 url(/users/templates/main/bg.gif);
	border-color: #fff;
}

#header
{
	border-color: #ffffff;
}

#top-links
{
	background-color: #5ba1b0;
	border-color: #fff;
}

#top-links a
{
	color: #fff;
}

#top-links a.highlight, a.btn:hover
{
	background-color: #c86f73;
}

#holder
{
	border-color: #ffffff;
}

#menu
{
	color: #ffffff;
	background-color: #5ba2b1;
}

#menu dt
{
	color: #ffffff;
	background-color: #c86f73;
	border-color: #7bc2d1;
}

#menu dd li
{
	background-color: #5ba2b1;
}

#menu dd li a
{
	color: #fff;
	border-color: #7bc2d1;
}

#menu dd li a:hover
{
	background-color: #6bb2c1;
}

#content
{
	background-color: #ffffff;
	border-color: #ffffff;
}

#footer
{
	color: #ffffff;
	background-color: #5ba2b1;
	border-color: #ffffff;
}

#errors
{
	color: #ffffff;
	background-color: #c86f73;
}

#errors h4
{
	background-color: #aa2a2b;
	border-color: #c86f73;
}

#msg
{
	color: #ffffff;
	background-color: #72c4ac;
}

input.txt, textarea.txt
{
	color: #333;
	border-top-color: #666;
	border-left-color: #666;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
}


input.btn
{
	color: #ffffff;
	background-color: #5ba2b1;
	border-color: #000000;
}

input.del
{
	background-color: #aa0000;
}

.itemlist
{
	border-color: #ccc;
}

.itemlist th
{
	border-color: #ddd;
	background-color: #eeffff;
	color: #333;
}

.itemlist th a
{
	color: #198271;
	background-color: #cae9ef;
}

.itemlist th a:hover
{
	background-color: #fff;
}

.itemlist th a.up
{
	background-image: url(/images/arrow-up.gif);
}

.itemlist th a.down
{
	background-image: url(/images/arrow-down.gif);
}

.itemlist td
{
	border-color: #ddd;
}

.itemlist td a
{
	color: #990000;
}

.itemlist td a:hover
{
	color: #333;
}

.col0 td
{
	background-color: #f8ffff;
}

.itemlist a.act
{
	background-color: #ffe8e8;
}

td.photoopt
{
	background-color: #e9f5f5;
}

td.photoopt a
{
	color: #0b6f6f;
	background-color: #e9f5f5;
	border-color: #fff;
}

td.photoopt a:hover
{
	background-color: #fff;
}

#overviewoptions h2
{
	background-color: #c86f73;
	color: #fff;
	border-color: #ccc;
}

#overviewoptions h2 a
{
	background-color: #c86f73;
	color: #fff;
	border-color: #ccc;
}

#overviewoptions h2 a:hover
{
	background-color: #aa2a2b;
}

#overviewoptions table
{
	border-color: #ccc;
}

#overviewoptions td
{
	border-color: #f2f2f2;
}

#overviewoptions th
{
	background-color: #e9f5f5;
	color: #0b6f6f;
}

td.pagination
{
	color: #fff;
	background-color: #c86f73;
}

td.pagination a
{
	border-color: #b85f63;
	color: #fff;
	background-color: #b85f63;
}

td.pagination a.cur
{
	border-color: #e3b4b6;
}

td.pagination a:hover
{
	color: #fff;
	background-color: #d87f83;
}

.yeah
{
	color: #090;
}

#message
{
	border-color: #fff;
	color: #fff;
}

#message a
{
	color: #fff;
}

.col2, table.message th
{
	 background-color: #f4fbfc;
}

table.message td.message blockquote div, .brdr
{
	border-color: #dcf0f3;
}

table.message th, table.message td
{
	border-color: #dcf0f3;
}

/*td.grn, th.grn
{
	background-color: #ccf8cc;
}

td.rd, th.rd
{
	background-color: #f8cccc;
}*/